count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=474
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=472
results:
- base_id: UN0677
  collection: UNVALIDATED
  matrix_id: UN0677.1
  name: Zfp319
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0677.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0677.1/
  version: '1'
- base_id: MA2002
  collection: CORE
  matrix_id: MA2002.1
  name: Zfp335
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2002.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2002.1/
  version: '1'
- base_id: MA2002
  collection: CORE
  matrix_id: MA2002.2
  name: Zfp335
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2002.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2002.2/
  version: '2'
- base_id: UN0484
  collection: UNVALIDATED
  matrix_id: UN0484.1
  name: Zfp367
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0484.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0484.1/
  version: '1'
- base_id: UN0484
  collection: UNVALIDATED
  matrix_id: UN0484.2
  name: Zfp367
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0484.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0484.2/
  version: '2'
- base_id: UN0678
  collection: UNVALIDATED
  matrix_id: UN0678.1
  name: Zfp456
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0678.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0678.1/
  version: '1'
- base_id: UN0678
  collection: UNVALIDATED
  matrix_id: UN0678.2
  name: Zfp456
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0678.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0678.2/
  version: '2'
- base_id: UN0679
  collection: UNVALIDATED
  matrix_id: UN0679.1
  name: Zfp58
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0679.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0679.1/
  version: '1'
- base_id: UN0680
  collection: UNVALIDATED
  matrix_id: UN0680.1
  name: Zfp617
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0680.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0680.1/
  version: '1'
- base_id: UN0681
  collection: UNVALIDATED
  matrix_id: UN0681.1
  name: Zfp683
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0681.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0681.1/
  version: '1'
